%YAML 1.1
---
  holiday:
    locale: es-US
    region:
    date: 2015-01-01
    description: Año Neuvo
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-01-19
    description: Cumpleaños de Martin Luther King, Jr.
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-02-16
    description: Día del Presidente
    type: NV
    notes:
  holiday:
    locale: es-US
    region: MA
    date: 2015-04-20
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region: ME
    date: 2015-04-20
    description: Día del Patriota
    type: V
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-05-25
    description: Día de los Caídos
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-07-04
    description: Día de la Independiencia
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-09-07
    description: Día del Trabajo
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-10-12
    description: Día de Columbus
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-11-11
    description: Día de los Veteranos
    type: NF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-11-26
    description: Día de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-11-27
    description: Día después de Acción de Gracias
    type: NV
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-12-24
    description: Nochebuena
    type: NRF
    notes:
  holiday:
    locale: es-US
    region:
    date: 2015-12-25
    description: Navidad
    type: NRF
    notes:
...
